.google_ads { display:none; }

.details-container-lead h1 { color: #132D3D; }
.details-container-lead h2 { color:#132D3D; }
.details-container-lead h3 { color: #132D3D; }

#headline h1, #headline p{
	color: #132D3D;
}

#header-top-wrap {
    font-size:11px;
    width:980px;
    margin:auto;
}

/* login box */
#login-container{
	float:right;
	position:relative;
	z-index:810;
    margin:5px 20px 0 0;
}

#b-sign-in {
	color:#132D3D;
    font-size:14px;
    font-family:OpenSans-BoldItalic,Arial;
}

#b-sign-in:hover {
	cursor:pointer;
	color:#67EB15;
}

#b-sign-in.current {
	border:0px;
	background-position:right 0px;
	cursor:pointer;
}

#b-sign-in.current:hover {
	background-position:-206px 0px;
}

#sign-in-drop{
	top:25px;
    background-color:#DDDDDD;
    left:0;
}

#signed-in {
	float:left;
    margin:0 0 5px 0;
}

#login-container .sign-in-drop-with-errors .inner .error {
	color:#E3DFC6;
}

/*
#sign-in-drop .button_small {
	background:#132D3D;
	border-right: 5px solid #132D3D !important;
	border-bottom:5px solid #EDEDED !important;
}

#sign-in-drop .button_small:hover {
	background:#6BEB1C;
	border-right: 5px solid #6BEB1C !important;
}
*/

#locale_selector{
	color:#717171;
    float:right;
    padding:5px 0;
    width:245px;
}

#locale_selector a {
    float:right;
    margin:3px;
    height:14px;
    display:block;
}

.title h1 {
	line-height:50px;
    margin-bottom:0;
}

.your-details-container .form-row select{
	float:left;
}

#step-nav li.active, #step-nav li.hover{
	background:#E3DFC6 url(../images/bg-step-nav.png) right top no-repeat;
	color:white;
}

#step-nav li span{
	color:#E3DFC6;
	font-size:18px;
}

#ui-datepicker-div {
	display:none;
}

#booking_options {
	float:left;
	margin-right:20px;
	width:310px;
}

#compare_price, #cheaper_price, #change_booking{
	background:#E3DFC6;
	border-top:1px solid white;
	height:50px;
	padding:10px;
}

#booking_options p {
	color:white;
	font-size:14px;
	text-align:right;
}

#booking_options p strong {
	font-size:15px;
}

#compare_price {
	height:85px;
}

#compare_price small {
	color:#8ED1DA;
	font-size:12px;
}

#compare_price img {
	margin: 5px 0
}

#compare_price.active, #cheaper_price.active, #change_booking.active{
	background:#132D3D;
	border-top:0;
}

#want2know {

	font-size: 14px;
	font-weight: bolder;
	line-height: 18px;
	margin-top: 10px;
	text-align: right;
}

#want2know a {
	color:#132D3D;
}

.two-column #resform {
    margin-bottom:20px;
}

.home #resform {
    clear:none;
}

#iframe #resform {
    height: 240px;
}

#resform p.header {
    border-bottom:1px solid #8ED1DA;
    color: #8ED1DA;
    font-size: 18px;
    font-weight:bolder;
    margin:0;
    padding-bottom:5px;
}

#resform .error_border {
    border: 1px solid #ff0000;
    padding:0px;
    margin:0px;
    line-height:20px;
    padding:1px;
}

#resform .form-left{
    float:left;
    width:280px;
    padding-top:20px;
    padding-right:20px;
}

#resform .form-right{
    float:left;
    width:280px;
    padding-left:20px;
    padding-top:20px;
}

#resform input:focus{
    background-color:#54E927;
}

#resform .form-left label{
    float:left;
    width:200px;
    display:block;
    font-weight:bold;
    font-size:12px;
    color:#fff;
}

#resform .form-left input#pick_up_location{
    width:275px;
    height:23px;
    margin-top:3px;
    padding-top:4px;
    padding-left:5px;
}

#resform .form-left .date-container{
    float:left;
    width:190px;
    height:50px;
}

#resform .form-left .date-container label{
    width:180px;
}

#resform .form-left .b-calendar-icon{
    margin-top:5px;
    margin-right:15px;
}

#resform .form-left input#pick-up-date{
    width:140px;
    height:23px;
    margin-top:4px;
    padding:4px 0 2px 5px;
}

#resform .form-left .time-container{
    float:right;
    height:50px;
    width:75px;
    margin-left:0;
    margin-right:10px;
}

#resform .form-left .time-container input#pick-up-time{
    float:left;
    width:70px;
    height:23px;
    margin-top:0px;
    padding-top:4px;
    padding-left:5px;
    margin-bottom:0px;
}

#resform .form-left .time-container #pick-up-time, #resform .form-right .time-container #drop-off-time {
    padding:5px;
    font-size:14px;
}

#resform .form-right .time-container input#drop-off-time{
    float:left;
    width:70px;
    height:23px;
    margin-top:0px;
    padding-top:4px;
    padding-left:5px;
    margin-bottom:0px;
}

#resform .form-left .time-container label{
    float:left;
    width:40px;
    display:block;
    font-weight:bold;
    font-size:12px;
    color:#fff;
    height:15px;
}

#resform .form-left label.left{
    float:left;
    width:65px;
    height:23px;
    padding-top:6px;
    margin-top:20px;
    clear:both;
}

#resform .form-left label.left_wide{
    font-size: 12px;
    font-weight:bold;
    float:left;
    width:265px;
    height:23px;
    padding-top:26px;
    margin-top:0px;
    clear:both;
}

#resform .form-left label#label_no_of_sleeping_passengers {
    padding-top:21px;
}

#resform .form-left label.left_wide select{
    font-size: 13px;
}
#resform .form-left input#live-in{
    float:left;
    width:210px;
    height:23px;
    padding-top:3px;
    padding-left:5px;
    margin-top:20px;
}

#resform .form-right label{
    float:left;
    /*width:200px;*/
    display:block;
    font-weight:bold;
    font-size:12px;
    color:#fff;
}

#resform .form-right input#drop_off_location{
    width:275px;
    height:23px;
    margin-top:3px;
    padding-top:4px;
    padding-left:5px;
}

#resform .form-right .date-container{
    float:left;
    width:190px;
    height:50px;
}

#resform .form-right .date-container label{
    width:180px;
}

#resform .form-right .b-calendar-icon{
    margin-top:5px;
    margin-right:10px;
}

.b-calendar-icon:hover {
    cursor:pointer;
}

#resform .form-right input#drop-off-date{
    width:140px;
    height:23px;
    margin-top:4px;
    padding:4px 0 2px 5px;
    margin-left:6px;
}

#resform .form-right .time-container{
    float:right;
    height:50px;
    width:75px;
    margin-left:0;
    margin-right: 10px;
}

#resform .form-right .time-container label{
    float:left;
    width:40px;
    display:block;
    font-weight:bold;
    font-size:12px;
    color:#fff;
    height:15px;
}

#resform .form-right label.left{
    float:left;
    width:80px;
    height:23px;
    padding-top:6px;
    margin-top:20px;
}

#resform .form-right input#over-25{
    float:left;
    padding:0px;
    margin:0px;
    margin-top:24px;
}

#resform .form-right .button_large{
    float:right;
    margin:11px 0 0 0;
}

#resform .popup{
    float:left;
    display:none;
    color:#909090;
    font-size:11px;
}

#resform .popup p {
    font-size:11px;
    line-height:15px;
    color:#717171;
}

#resform .map_link a {
    color:#5D4D34;
    font-size:10px;
    display:table-cell;
    vertical-align:middle;
}

#resform a:hover{
    color:inherit;
}

.error_message {
    color: #f00;
    display:block;
    line-height: 12px;
    font-weight: bold;
    padding: 0px;
    text-align:center;
    clear:both;
    float:left;
    margin:5px 0 10px 0;
    width:100%;
}

#age_group {
    display:none;
    margin-top:-5px
}

#pickup_location_id, #dropoff_location_id {
    font-size: 16px;
    width: 260px;
    height: 20px;
}

#iframe #pickup_location_id, #iframe #dropoff_location_id {
    font-size: 13px;
    height: auto;
    margin-top: 2px;
    width: 280px;
}

#edit_share_book{
    background:#E3DFC6;
}

#edit_share_book #share_link .share-label {
    color:#E3DFC6;
}

#edit_share_book #share_link input#share_url {
    color:#E3DFC6;
}

#edit_share_book #edit_details{
    background:#132D3D;
}

.search-container {
    padding:8px 15px;
    float:left;
    border-radius:20px 20px 20px 20px;
    background:#E6F0F5;
    margin:15px 0;
    width:950px;
}

#car_search {
    float:left;
    z-index:1;
    margin:0;
}

#car_search #vehicles {
    height:auto;
}

#car_search .two-column-filter .filter select {
    font-size: 10px;
}

#car_search .vehicle_types, #car_search #transmissions {
    margin-left:0px;
}

#car_search #rental_companies{
    width:160px;
}

#car_search .filter {
    float:left;
}

#car_search .filter p {
    clear: both;
    padding: 5px 0 0 0;
    line-height:18px;
}

#car_search .first {
    border: none;
}

#car_search .filter label {
    color:#132D3D;
    display:block;
    float:left;
    font-size:10px;
    padding-right:0;
    clear:none;
}

#car_search #seating .filter {
    padding-right: 5px;
}

#car_search .vehicle_types.filter #motorhome_label,
#car_search .vehicle_types.filter label,
#car_search #rental_companies.filter label,
#car_search #rental_companies.filter label,
#car_search .vehicle_types label,
#car_search .filter label  {
    width:auto;
    margin-bottom:0;
    margin-right:20px;
}

#car_search .vehicle_types.filter label:lang(nl) {
    width: 95px;
    font-size: 11px;
}

#car_search #seating:lang(nl) {
    height: 50px;
    width: 238px;
    clear: none;
    float: left;
}

#car_search #filterSubmit {
    margin:0;
    width:5em;
    float:left;
}

#car_search h2 {
    color: #132D3D;
    font-size: 14px;
    margin-bottom:0.5em
}

#car_search h3 {
    color: #132D3D;
    font-size: 11px;
    margin: 4px 0 2px;
    font-family:OpenSans-Light,Arial
}

#car_search p, #car_search li, #car_search a {
    color: #132D3D;
    font-size: 13px;
    line-height: 23px;
    padding: 5px 20px;
}

#search_url {
    padding: 0 20px;
}

#car_search li {
    padding: 0 20px 0 0;
}

#car_search a {
    padding: 5px 0;
}

#car_image{
    text-align:center;
}

#car_image h2{
    font-size:19px;
    margin-bottom:20px;
}

#car_image p{
    line-height:18px;
    margin-bottom:1.5em;
}

#extraq_row {
    border-top: 1px dotted #E3DFC6;
    margin:20px 0 0 0;
    padding:10px 0 0px 45px;
}

#book_or_quote_fields {
    border-bottom: 1px dotted #E3DFC6;
    border-top: 1px dotted #E3DFC6;
    padding: 10px 0px;
    margin:0 0 20px 0;
}

#book_or_quote_fields span,.two-column .drop-box-container span{
    color:#E3DFC6;
}

#book_or_quote_fields label{
    float:right;
    margin-bottom:10px;
    width:830px;
}

#book_or_quote_fields input{
    margin:0;
}

.two-column .drop-box-container{
    border-bottom: 1px dotted #E3DFC6;
    padding: 0 0 10px;
}

#book_or_quote_fields .form-row {
    clear:both;
}

#book_or_quote_fields .error {
    display:block;
    margin-top:10px
}

#quote_drop_box #comments, #book_drop_box #comments_book {
    background-color:#E9E8E8;
    border: 1px solid #E9E8E8;
    float:left;
    width:600px;
    height:150px;
    margin-left:110px;
    padding:4px 8px;
}

#quote_drop_box #comments:focus, #book_drop_box #comments_book:focus {
    background-color:#fcf2e9;
    border:1px solid #ffa55a;
}

#request_listing.manage th {
    border-top:1px solid #132D3D;
    border-bottom:1px solid #132D3D;
    padding:5px;
    white-space:nowrap;
}

.notification, .expired_notification {
    border:5px solid #E3DFC6;
    margin:10px;
    padding:10px;
}

.notification {
    height:120px;
}

.notification.typography p {
    color:#132D3D;
    font-size:14px;
    font-weight:bolder;
}

#booking_preview {
    border: 5px solid #E3DFC6;
    margin:10px;
    padding:10px;
}

#booking_preview h1 {
    color: #132D3D;
    font-size: 2em;
    margin: 20px 0;
    text-align: center;
}

#booking_preview h2 {
    font-size: 14px;
    padding: 10px 0 10px 0;
}

#booking_preview h2.main {
    color: #132D3D;
    font-size: 18px;
    padding: 10px 0 10px 0;
}

#lead_form_section {
    text-align: center;
    width: 100%;
}

#lead_form_submit {
    font-size: 18pt;
    font-weight: 900;
}

.closebutton {
    font-weight: bold;
    color: #fff;
    background-color: #132D3D;
    padding: 4px;
    top: 10px;
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

.button_link {
    background:inherit;
    border: 0 none;
    color: #132D3D;
    cursor: pointer;
    text-decoration: underline;
}

.button_link:hover{
    color: #132D3D;
}

.choose-car .box-grid{
    width:980px;
    background:#E0E0E0;
    padding: 15px 0;
    border-radius:10px 10px 0 0;
}

.choose-car .box-grid .box{
    border:0px;
    width:175px;
    height:320px;
    padding:5px 5px 0 0;
    margin:0 0 20px 12px;
    background-color:#E6F0F5;
    border-radius:10px;
    overflow:hidden;
}

.choose-car .box-grid .box .box-header {
    background: url('../images/icon-info.png') no-repeat scroll 152px 15px;
    float:left;
    width:178px;
    height:62px;
}

.choose-car .box-grid .box .bottom-box-wrap {
    float:left;
    clear:both;
    overflow:hidden;
    border-radius:20px 20px 0 0;
    height:100%;
    background-color:#fff;
}

.choose-car .box-grid .box .box-header a {
    text-decoration:none;
    display:block;
    height:62px;
}

.choose-car .box .btn-book {
    background: #0E222E;
    color: #fff;
    display: block;
    width: 160px;
    height: 51px;
    margin: 0 10px 5px;
    font-size:31px;
    font-weight: bold;
    line-height:51px;
    text-align: center;
    text-decoration:none;
}

.choose-car .box .btn-check-availability {
    background: #fff;
    color: #000;
    display: block;
    width: 160px;
    height: 10px;
    margin: 0 10px 10px;
    font-size:10px;
    font-weight: bold;
    line-height:10px;
    text-align: center;
    text-decoration:none;
}

.choose-car .box-grid .box .car-image{
    display:block;
    width:180px;
    height:121px;
    background-repeat:none!important;
    text-indent: -10000em;
}

.choose-car .box-grid .box .car-title{
    white-space:nowrap;
    text-overflow:ellipsis;
    font-size:11px;
    color:#132D3D;
    display:block;
    padding: 0px 7px 5px;
    text-transform:uppercase;
    clear:both;
    line-height: 14px;
    width:166px;
    font-weight: bold
}

.choose-car .box-grid .box .car-type{
    font-size:14px;
    font-weight: bold;
    color:#132D3D;
    display:block;
    padding: 6px 5px 2px;
    text-transform:uppercase;
    clear:both;
    line-height: 18px;
    height:20px;
    text-align: left;
    vertical-align: top;
}

.choose-car .box-grid .box .car-type img {
    vertical-align:text-bottom;
}

.choose-car .box-grid .box .car-title .itrans{
    color:#8ed1da;
    text-transform:uppercase;
    display:block;
    padding:0 30px 0 0;
}

.choose-car .box-grid .box .car-company{clear:both;font-size:12px;text-transform:uppercase;padding:1px 0 1px 10px;color:#fff;float:left;clear:both;margin-bottom:5px; width: 80px; height: 20px;}
.choose-car .box-grid .box .car-company img {height:20px;}
.choose-car .box-grid .box .car-company:lang(nl){clear:both;font-size:12px;text-transform:uppercase;padding:1px 0 1px 10px;color:#fff;float:left;clear:both;margin-bottom:5px; width: 70px; height: 20px;}
.choose-car .box-grid .box .car-company img:lang(nl){max-height:20px;max-width:70px;}
.choose-car .box-grid .box .price-container .offer {color:white;background: url('../images/offer-middle.png') repeat-x; display: inline-block;line-height:28px;}
.choose-car .box-grid .box .price-container .offer > img {vertical-align:top;}
.choose-car .box-grid .box .offer-details {background-color: #CC0001;z-index: 99;position:absolute;width: 166px;padding: 7px;color:white;display:none;font-size:11px;}
.choose-car .box-grid .box .price-container-spacer{width:180px;height:55px;background-color:white;}
.choose-car .box-grid .box .price-container > strong { font-size:24px; vertical-align:middle;}
.choose-car .box-grid .box .price-container{width:166px;height:35px;display:table-cell; vertical-align:middle;padding: 10px 7px;text-align:center;background-color:white;color:#cc0001;font-weight:bold;text-transform:uppercase;clear;both;}
.choose-car .box-grid .box .price-container-spacer{width:180px;height:55px;background-color:white;clear:both;}
.choose-car .box-grid .box .price-container > strong { font-size:24px; vertical-align:middle;}
.choose-car .box-grid .box .price{font-weight: bold; font-size:17px;color:#E3DFC6;clear:left;}
.choose-car .box-grid .box .price .price-action{color:#373e66;text-decoration:underline;}
.choose-car .box-grid .box .price .price-action:hover{color:#E3DFC6;cursor:pointer;}
.choose-car .box-grid .box .quote-container{display: block;float: left;margin-bottom: 8px;padding-top:10px;padding-right: 10px;text-align:center;width: 166px;}
.choose-car .box-grid .box .quote{font-weight: bold; font-size:17px;color:#E3DFC6;clear:left;margin-left:10px;width:100px;}
.choose-car .box-grid .box .including{font-size:11px;color:#717171;}
.choose-car .box-grid .box .tax-action{color:#373e66;text-decoration:underline;}
.choose-car .box-grid .box .tax-action:hover{cursor:pointer;color:#E3DFC6;}
.choose-car .box-grid .box .points{color:#373e66;clear:both;margin-bottom:2px;display:block;color:#717171;}
.choose-car .box-grid .box .points:hover{cursor:pointer;color:#E3DFC6;}
.choose-car .box-grid .box .more-info{color:#373e66;text-decoration:underline;display:block;clear:both;}
.choose-car .box-grid .box .more-info:hover{cursor:pointer;color:#E3DFC6;}
.choose-car .box-grid .box .transmission {color: #000;margin-left: 0px;text-transform:capitalize;}
.choose-car .box-grid .box .footer {background: #fff;width:180px;height:72px;}
.choose-car .box-grid .box .footer .quote-button { float:left; padding:10px 20px; margin:15px 0 10px 32px; min-width:0px; }
.choose-car .box-grid .box .footer .quote-button:hover { color:#fff; }
.choose-car .box-grid .box .footer .btn-check-availability { clear:both; }
.choose-car .box-grid .box .offer {background-color: #CC0001;color:white;}
.choose-car .box-grid .box .vehicle_item { width:180px; }

.choose-car .box-grid .box .view_details{background: none repeat scroll 0 0 #FFFFFF;font-size: 10px;font-weight: bold;line-height: 12px;padding: 8px 0 8px;text-align: center;text-decoration: none;}
.choose-car .box-grid .box .view_details a {color:#717171;text-decoration:none;}
.choose-car .box-grid .box .price-slider .car-company{clear:both;background-color:#E3DFC6;font-size:12px;text-transform:uppercase;padding:1px 3px;color:#fff;float:left;clear:both;margin-bottom:10px;}
.choose-car .box-grid .box .price-slider dl dd a:hover{color:#E3DFC6;}

.choose-car .box-grid .box .description-slider .car-company{background-color:#E3DFC6;}
.choose-car .box-grid .box .description-slider dl dd a:hover{color:#E3DFC6;}
.choose-car .box-grid .box .description-slider a.extra-links:hover{color:#E3DFC6;}

.choose-car .table-container{float:left;width:920px;background-color:#E3DFC6;padding-bottom:32px;}
.choose-car .table-resize-container{float:left;width:980px;height:45px;background:#E3DFC6;}

.choose-car .table-container table td a:hover{color:#E3DFC6;}
.choose-car .table-container table td .popup .close:hover{color:#E3DFC6;}
.choose-car .table-container table td .popup .car-company{background-color:#E3DFC6;}
.choose-car .table-container table td .popup dl dd a:hover{color:#E3DFC6;}
.choose-car .table-container table td .popup a.extra-links:hover{color:#E3DFC6;}
.choose-car .table-container table td .popup .popup-contents a.extra-links:hover {color:#E3DFC6;}

.vehicle_profile_header h2, .vehicle_profile_body h2 { color:#000; font-size:18px; margin:5px; }

body#embed .details-container-lead h2 { color: #132D3D; }
body#embed .closebutton { background-color: #132D3D; }
#tnc-div {margin: 0px 5px 10px;}

.bookings-header-heading {
    color: #000;
	background-color:#E6F0F5;
}

#ecamper .bookings-header-heading {
    background-
}

.bookings-header-heading .pickup_dropoff img {
    display:none;
}

.bookings-body .booking-price-total {
    color:#132D3D;
}

.bookings-body .submit_button_regular {
    background: #E3DFC6;
    border-right: 7px solid #E3DFC6 !important;
}

.booking-extra-info-wrap p { margin:0; line-height:13px; }

.bookings-body .booking-price-saving {
    margin-top:0px;
}

.bookings-body .booking-status-hint-box {
    padding:18px 5px 10px 5px;
}

/*********************
*
*
*
* ADDED THE BELOW AS ADDITIONAL STYLES TO THE ORIGINAL CAMPERHIRE CSS
*
*
*
**********************/

body, table{font-size: 12px; color: #132D3D}
form label { display: inline-block; clear; left }

h1, h2{color: #132D3D;}
h1{font-size: 28px; margin-top: 10px}
h2{font-size: 24px; color: #000}
h3{font-size: 16px; color: #132D3D}

a{color: #000}
p a{font-weight: bold}

#header{background: #fff; color: #FFFFFF; height:auto;}
#header h3{font-size: 20px; color: #FFFFFF; margin-top: 10px;}
#nav-container{background- box-shadow: 3px 3px 3px #9E9888; position: relative; z-index: 2}
#nav-container ul { margin-bottom:0; }

#nav{margin-bottom: 0px}
#nav > li{display: inline; float: left; margin-bottom: 0px}
#nav > li a {padding: 15px 15px; display: block; color: #6D4D24; border-right: 1px solid #B1B17D; border-left: 1px solid #F8F1E7; font-weight: bold; font-size: 12px; min-width: 40px; text-align: center}
#nav li a.home-button{background: transparent url(../images/home.png) center center no-repeat; width: 30px; border-left: 1px solid #B1B17D}
#nav li a.selected{background: #000; min-width: 30px; border-left: 1px solid #B1B17D; color: #FFFFFF}
#nav li a.selected.home-button{background: #000 url(../images/home-selected.png) center center no-repeat}


#nav > li a:hover{color: #FFFFFF}
#nav li a.home-button:hover{background: #000 url(../images/home-selected.png) center center no-repeat}

#nav > li > ul a{text-align: left}

.header-email{text-align: right}
.header-email a{color: #FFFFFF; text-decoration: underline}
.contact-matrix{width: 100%}
.contact-matrix td{color: #704a2b; padding-bottom: 2px;}

#hero-block{background: #6BEB1C url(../images/hero-bg.jpg) top center no-repeat; min-height: 200px; padding-top: 20px; }
#hero-block.subpage-hero-block{background: #E3DFC6; position: relative; z-index: 1; padding-top: 0px; padding-bottom: 20px}
#tape{background: #132D3D; padding-top: 5px; padding-bottom: 5px; color: #FFFFFF; font-weight: bold; }
#tape h4{color: #FFFFFF; font-size: 16px}
#footer{background: url(../images/footer-bg.png); color: #B6A080; text-shadow: 1px 1px #132D3D; text-align: center; padding-top: 30px; padding-bottom: 30px;}


#van{width: 50%; background: transparent url(../images/van.png) bottom right no-repeat; float: left;   }
#booking-form{width: 50%; background: #E5E2DD; border-radius: 10px 10px 0px 0px; float: right}

#hero-block.subpage-hero-block #booking-form{float: left; width: 33%; border-radius: 0px 0px 10px 10px; box-shadow: 0px 0px 20px #B0A996}
.subpage-hero-block .datebox label { width: 100px}
.subpage-hero-block .timebox label{padding-left: 0px; width: 127px}
.subpage-hero-block #passenger-container, .subpage-hero-block #age_container { float: none; width: auto}

.subpage-hero-block .pickupbox label { width: 100px}
.subpage-hero-block .pickupbox input { width: 160px}
.subpage-hero-block .datebox input { width: 133px}
.subpage-hero-copy{padding-left: 40px}

#booking-form{z-index: 1; position: relative}
#subpage-hero-content{float: right; margin-left: -20px; width: 68%; position: relative; z-index: 0}

#hero-copy{color: #FFFFFF; font-size: 22px; margin-top: 30px; font-family: "Avant Garde",Avantgarde,"Century Gothic",CenturyGothic,"Apple Gothic",sans-serif; line-height: 38px; text-shadow: 1px 1px #B17636}
.hero-major{ font-size: 42px}

#book-container{padding: 25px}
#booking-form h2{text-align: center; color: #F86603; font-size: 38px; margin-top: 0px}
#booking-form h3{text-align: center; color: #5D4D34; font-size: 14px; margin-top: 5px}
#booking-form .hero-button{background: #f1904a;
    background: -moz-linear-gradient(top,  #f1904a 0%, #f68d42 50%, #f46401 51%, #f47109 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1904a), color-stop(50%,#f68d42), color-stop(51%,#f46401), color-stop(100%,#f47109));
    background: -webkit-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    background: -o-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    background: -ms-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    background: linear-gradient(to bottom,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1904a', endColorstr='#f47109',GradientType=0 );
    color: #FFFFFF;
    font-size: 30px; min-width: 200px; float: right; text-align: center;
    border: 0px; border-radius: 5px; padding: 5px; box-shadow: 3px 3px 3px #999999; cursor: pointer
}
#booking-form .hero-button:hover{background: #0E222B; }
.b-calendar-icon{    background: url("../images/calendar.jpg") no-repeat scroll center center transparent;
    border: 1px solid #999999;
    cursor: pointer;
    height: 24px;
    width: 24px;
    position: relative;
    padding-top: 10px;
    float:left;
    margin-right:5px;
}

#mobile-contact  a{background: #f1904a;
    background: -moz-linear-gradient(top,  #f1904a 0%, #f68d42 50%, #f46401 51%, #f47109 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1904a), color-stop(50%,#f68d42), color-stop(51%,#f46401), color-stop(100%,#f47109));
    background: -webkit-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    background: -o-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    background: -ms-linear-gradient(top,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    background: linear-gradient(to bottom,  #f1904a 0%,#f68d42 50%,#f46401 51%,#f47109 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1904a', endColorstr='#f47109',GradientType=0 );
    color: #FFFFFF;
    border: 0px; border-radius: 5px; padding: 5px; box-shadow: 3px 3px 3px #999999; cursor: pointer
}
#mobile-contact a:hover{background: #0E222B; }

#booking-form input, #booking-form select{font-size: 12px; color: #222222; display: inline-block}

.pickupbox, .datebox, #age_container{margin-bottom: 10px; position: relative}
.pickupbox label, .datebox label{ width: 130px}
.pickupbox input{ width: 260px}
.datebox input{ width: 100px}
.timebox select{display: inline-block}
.timebox{display: inline}
.timebox label{ width: 40px; padding-left: 10px }

#passenger-container, #age_container{float: left; width: 49%}
#p25{display: none}
#booking-form #age_group{display: none; margin-top: 0px}
.content-image{float: right; margin-left: 20px; margin-bottom: 15px}

#mobile-contact-options{
    position:relative;
    float:left;
    width:100%;
    padding:0 0 1.75em 1em;
    margin:0 auto;
    list-style:none;
    line-height:1em;
    width:auto;
}

#mobile-contact-options li{
    float:left;
    margin:0 auto;
    padding:0;
}

#mobile-contact-options a{
    display:block;
    color: #FFFFFF;
    text-decoration:none;
    font-weight:bold;
    background: -moz-linear-gradient(center top , #F1904A 0%, #F68D42 50%, #F46401 51%, #F47109 100%) repeat scroll 0 0 transparent;
    margin-top: 5px;
    padding:0.25em 1em;
    border-left:0.5px solid;
    border-top:0.5px solid;
    border-right:0.5px solid;
    box-shadow: 3px 3px 3px #A87300;
    cursor: pointer;
    width: auto;
    margin-right:3px;
}

#mobile-contact-options span{
    display:block;
    text-align:center;
    font-weight:bold;
    font-size:15px;
    margin-top:10px;
}

#mobile-contact-options a:hover{background: #0E222B;}

#mobile-contact a.click-call-button {
    background: -moz-linear-gradient(center top , #F1904A 0%, #F68D42 50%, #F46401 51%, #F47109 100%) repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 3px #A87300;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 14px;
    width: auto;
    padding: 8px;
    text-align: center;
    margin-bottom: 8px;
    margin-right: 5px;
}

.reviews{clear: both; display: block}
.avitar{float: left; margin-bottom: 10px; margin-right: 10px}
.num-reviews, .review-date{color: #BBBBBB; font-style: italics}
.reviews h4{color: #000; }

hr{height: 1px; border-top: 1px dashed #132D3D; margin-top: 20px; margin-bottom: 20px}

.main-content-image{margin-bottom: 10px}
.clearAll, .clearBoth{display: block; clear: both}
.spacer {clear:both; width:100%; height:10px;}
.hero_text_wrap {float:left; padding:0 30px; clear:both;}
.hero_img_wrap {float:left; width:100%; height:auto; margin:0 0 10px 0;}
.mini_arrow {
  border-color: #999 transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  top:70px;
  left:150px;
}

.footer-nav ul li {
    display:inline;
    padding:0px 10px;
    border-right:1px solid #517894;
}

.footer-nav ul li a {
    color:#517894;
    text-transform:uppercase;
    text-decoration:none;
}

.footer-nav ul li a:hover {
    color:#2A85E8;
}

#blog-container { background:none; }
.hpblock-container, #car-container, #blog-container { padding:0 32px; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header, .ui-state-active {
    border: 1px solid #999;
    background: #ffffff url(../images/ui-bg_glass_20_ff7200_1x400.png) 50% 50% repeat-x;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
    border: 1px solid #999999;
    background: #369808 url(../images/ui-bg_glass_20_ff7200_1x400.png) 50% 50% repeat-x;
    font-weight: normal;
    color: #000;
}

.ui-widget-header {
    background: #369808 url(../images/ui-bg_glass_20_ff7200_1x400.png) 50% 50% repeat-x;
}

/* Footer navigation was playing up with children - this fixes it */
.footer-nav ul li ul {
    display:inline;
    margin:4px 0 5px 10px;
    border-left:1px solid #517894;
}

.footer-nav ul li ul li {
    border:none;
    padding-right:0;
}
/* EOF footer fix */

.bookings-body .grey_button {
    line-height:15px;
}

#content-container .row #booking_form_wrapper {
    margin-left:0;
    max-width:350px; /* Homepage @ 1024px added a scrollbar without this */
}

#extraq_deadline {
    font-size:12px;
    color:#777777;
}

.mini_arrow {
  border-color: #999 transparent transparent transparent;
  border-style: solid;
  border-width: 10px;
  height:0;
  width:0;
  position:absolute;
  top:45px;
  left:482px;
}

.expand_button {
    display:block;
    cursor:pointer;
}

.expand_hidden {
    display:none;
    margin-top:20px;
}

body#embed .your-details-container ['{882947B4-40E5-46D3-9BF0-BE3DAD779A83}']#booking-duration-field {
    margin:0;
}

.local-phone {
    float:left;
    margin:22px 0 0 0;
    height:20px;
    line-height: 20px;
}

.nav-container ul li .local-phone a {
    color: #67EB15;
}

.intl-phone {
    line-height:18px;
    float:left;
    font-size:14px;
}


#copyright {
    color: #777;
    text-shadow: none;
}

#copyright a {
    color: #777;
    text-decoration: underline;
    text-shadow: none;
}

#mobile_nav, #mobile_locale, .mobile_footer_content {
    display:none;
}

.cancellation-popup {
    border:5px solid #67EB15;
}
#reservationForm label {
    display:inline-block !important;
}
#reservationForm h5 {
    font-size: 15px !important;
}
#reservationForm textarea {
    width: 97% !important;
}